using Lada.Framework.Data.Domains.Categories;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Categories
{
    public class MenuMap : IEntityMappingConfiguration<Menu>
    {
        public void Map(EntityTypeBuilder<Menu> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Menu");
        }
    }
}
